.static-banner {padding-top: 35px; position: relative;}
.static-banner::before {width: 100%; height: 80%; background: url("../images/banners/banner-bg.svg"), #005b7f; position: absolute; top: 0; border-radius: 20px; content: ""; z-index: -1;}
.static-banner .content {background-image: url("../images/banners/static-banner.webp"); background-repeat: no-repeat; background-size: 100%; padding: 13% 21%; text-align: center;}
.static-banner .content > :first-child {font-size: 45px; font-weight: 400; color: #fff; margin-bottom: 40px;}
.static-banner .content a {height: 52px; display: inline-block; font-size: 18px; font-weight: 700; line-height: 50px; color: #fff; background-color: #ec8713; padding: 0 20px; border-radius: 3px; transition: background-color var(--trans-3);}
.static-banner .content a:hover {background-color: #fd6603;}

/* BREAD CRUMB */
.static-bread-crumb p {color: #949494; padding-top: 12px;}
.static-bread-crumb p a, .static-bread-crumb .separator {font-weight: 600; color: #005b80;}
.static-bread-crumb p span {color: #000;}

/* STATIC CONTENT */
.static-content {padding-bottom: 30px;}
.static-content > :first-child {font-size: 40px; font-weight: 700; color: #000; margin-bottom: 50px;}
.static-content .about-content {padding: 32px 24px; border-radius: 10px; box-shadow: 0px 0px 15px 0px #a0a0a0bf; margin-bottom: 70px;}
.static-content .about-content h2, .static-content .about-content h3, .static-content .about-content h4 {font-size: 25px; font-weight: 700; color: #ec8713; margin-bottom: 20px;}
.static-content .about-content strong {font-size: 16px;}
.static-content .about-content p {font-size: 16px; color: #949494; margin-bottom: 30px;}
.static-content .about-content p:last-child {margin-bottom: 0;}


.download-content .application-form {padding-bottom: 50px;}
.download-content .application-form a {height: 40px; width: fit-content; display: block; font-size: 16px; font-weight: 700; line-height: 39px; background-color: #ec8713; color: #fff; padding: 0 17px; border-radius: 5px; transition: background-color var(--trans-3); margin-inline: auto;}
.download-content .application-form a:hover {background-color: #fd6603;}
.download-content .application-form a img {padding-right: 10px; margin-top: -1px;}
.download-content .application-form > img {display: block; margin: 40px auto;}


@media only screen and (max-width: 992px) {
    /* BANNER */
    .static-banner {padding-block: 30px; margin-bottom: 20px;}
    .static-banner::before {height: 100%;}
    .static-banner .content {background-size: cover; background-position: center; padding: 10% 12%; border-radius: 12px;}
}

@media only screen and (max-width: 768px) {
    /* BANNER */
    .static-banner {padding: 30px 0 20px;}
    .static-banner .content {padding: 7% 12%;}
}

@media only screen and (max-width: 576px) {
    /* BANNER */
    .static-banner {background-size: unset; padding-block: 20px; border-radius: 20px; margin-bottom: 30px;}
    .static-banner::before {background: url("../images/banners/mobile-bg.webp"), #005b7f;}
    .static-banner .content  {padding: 7% 4%; border-radius: 20px;}
    /* BREAD CRUMB */
    .static-bread-crumb p {font-size: 14px; text-align: center;}
    .static-content > :first-child {font-size: 30px; text-align: center; margin-bottom: 30px;}
    .static-content .about-content {padding: 20px 15px;}
    .static-content .about-content p {font-size: 14px; text-align: center;}
}

@media only screen and (max-width: 475px) {
    /* BANNER */
    .static-banner .content > :first-child {font-size: 36px;}
    .static-banner .content a {font-size: 16px;}
}